Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000296 [EvoERP] crash always 2013-05-10 07:01 2013-05-27 09:06
Reporter bethanyw View Status public  
Assigned To
Priority normal Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version
  Target Version Product Build
Summary 0000296: AR-A Crashes after Esc in Notes
Description After you click on Notes button for a Customer record and hit Esc to get out of the Notes window, AR-A immediately begins 'scrolling' through all the records as if you're holding the right arrow button at the top to navigate through the records.

Steps to reproduce:
1. Open AR-A
2. Choose a customer (doesn't matter whether entered directly or using lookup)
3. Click the Notes button
4. Hit Esc to get out of Notes
5. Hit Esc lots more times when EVO freaks out!
Steps To Reproduce
Additional Information
Tags No tags attached.
Enhancement Date 1364792400
Error Message
Program Name t7ara.rwn
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000376)
JEMM (developer)
2013-05-27 09:06

Resolved in EVONOTES with ISTS Enhancement Date of 05/24/13 or later.

- Issue History
Date Modified Username Field Change
2013-05-10 07:01 bethanyw New Issue
2013-05-10 07:01 bethanyw Banner Date => 1364792400
2013-05-10 07:01 bethanyw Program Name => t7ara.rwn
2013-05-27 09:06 JEMM Note Added: 0000376
2013-05-27 09:06 JEMM Status new => resolved
2013-05-27 09:06 JEMM Resolution open => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker